petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscFVSetUp

Construct data structures for the PetscFV

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetUp(PetscFV fvm)

Collective on fvm

### Input Parameter

fvm -the PetscFV object to setup

### See Also

PetscFVView(), PetscFVDestroy()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages